Subject: bug#1477: 23.0.60; Customize "not marked HIDDEN" is unclear

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 10 Jul 2011 14:52:07 +0200

"Drew Adams" <[email-masked]> writes:

> In Customize, I see this, just before the main set of buttons in the
> buffer:
>
>  "Operate on all settings in this buffer that are not marked HIDDEN:"
>
> To me at least, that means nothing. Worse, it confuses me. What is it
> trying to say?

Is this still an issue?  If I say `M-x customize', I don't get any
section with the word "HIDDEN" in it that I can see.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/